Subject: Ticket Assigned - escalation
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 04 Feb 2021 07:35:11 +0000

Hi Osam Thabit Qaid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Chugging Sun                    csdf           11:22 AM, 04th Feb                     Chugging Sun                    Hi           11:22 AM, 04th Feb                     Chugging Sun                    I had placed a return request and till now the delivery for the returns has not taken place.           11:23 AM, 04th Feb                     Chugging Sun                    I called cutomer service as well and they said it will be done in 2 days and this has still not happened.           11:23 AM, 04th Feb                     Chugging Sun                    Can you please advise when the pickup of the returned items will happen?           11:23 AM, 04th Feb                     Chugging Sun                    Order #9627739798           11:24 AM, 04th Feb                     Chugging Sun                    Courier Tracking #  FP011121001142           11:24 AM, 04th Feb                   Osam                   Hi My Name is Osam. I will be happy to help you            11:27 AM, 04th Feb                   Osam                   May I request you to stay on-hold while checking you order details           11:27 AM, 04th Feb                     Chugging Sun                    please let me know when you can arange for pickup           11:27 AM, 04th Feb                     Chugging Sun                    as I tried to return in the store and they said they could not process the returns as it was already done and to call customer service, which I did.           11:28 AM, 04th Feb                   Osam                   kindly confirm your contact number 971506953456           11:29 AM, 04th Feb                   Osam                   Are you still connected with us?           11:31 AM, 04th Feb                     Chugging Sun                    YES           11:32 AM, 04th Feb                     Chugging Sun                    the contact number is correct           11:32 AM, 04th Feb                   Osam                   We would like to inform you that we will escalate your case to the concern team and we will get back to you           11:33 AM, 04th Feb                   Osam                   Is there anything else I can help you with?           11:33 AM, 04th Feb                     Chugging Sun                    Thats it for today           11:33 AM, 04th Feb                     Chugging Sun                    thank you           11:34 AM, 04th Feb                   Osam                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:34 AM, 04th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2055198